Index: /extensions/NBC_UserAdvManager/trunk/language/de_DE/help/index.php
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/language/de_DE/help/index.php	(revision 4969)
+++ /extensions/NBC_UserAdvManager/trunk/language/de_DE/help/index.php	(revision 4969)
@@ -0,0 +1,33 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | PhpWebGallery - a PHP based picture gallery                           |
+// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
+// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// +-----------------------------------------------------------------------+
+// | file          : $Id: index.php 1912 2007-03-16 06:30:07Z rub $
+// | last update   : $Date: 2007-03-16 07:30:07 +0100 (ven, 16 mar 2007) $
+// | last modifier : $Author: rub $
+// | revision      : $Revision: 1912 $
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/NBC_UserAdvManager/trunk/language/de_DE/help/plugin.lang.php
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/language/de_DE/help/plugin.lang.php	(revision 4969)
+++ /extensions/NBC_UserAdvManager/trunk/language/de_DE/help/plugin.lang.php	(revision 4969)
@@ -0,0 +1,138 @@
+<?php
+global $lang;
+
+$lang['UAM_restricTitle'] = 'Einschränkungen für Registrierungen';
+$lang['UAM_restricTitle_d'] = '
+- Groß-und Kleinschreibung<br>
+- Charaktere Ausgrenzung<br>
+- Passwort Durchsetzung<br>
+- E-Mail-Domänen Ausgrenzung<br>
+...
+';
+$lang['UAM_confirmTitle'] = 'Bestätigungen und Validierungen der Registrierung';
+$lang['UAM_confirmTitle_d'] = '
+- Informationen E-Mail generation<br>
+- Registrieren und Validierung E-Mail generation<br>
+- Gruppen oder Status automatisch Beitritt<br>
+- Anmeldeschluss Validierung<br>
+- Reminder per E-Mail generation<br>
+...
+';
+$lang['UAM_miscTitle'] = 'Registrierung gefolgt und andere Optionen';
+$lang['UAM_miscTitle_d'] = '
+- Geist Benutzer-Management<br>
+- Gefolgt registrierte Benutzer<br>
+- Nickname obligatorisch für Gäste Kommentare<br>
+...
+';
+$lang['UAM_casenTitle'] = 'Benutzernamen: Groß-und Kleinschreibung';
+$lang['UAM_casenTitle_d'] = 'Standardm&auml;&szlig;ig ist Piwigo insensitive: Gro&szlig;-und Kleinschreibung ber&uuml;cksichtigt werden verschiedene Buchstaben in den Namen von den Nutzern bei der Registrierung gew&auml;hlt. So, &quot;Foo&quot;, &quot;foo&quot; und &quot;FOO&quot; k&ouml;nnen 3 verschiedene Benutzer.<br><br>
+Die Aktivierung dieser Option erlaubt es, alle Optionen im Fall von &quot;foo&quot; als ein Benutzer zu betrachten. Wenn &quot;foo&quot; bereits vorhanden ist, einen neuen Benutzer erstellen &quot;Foo&quot; werden nicht angenommen.<br><br>
+<b style=&quot;color: red;&quot;>Warnung: Diese Option hat keine Auswirkungen auf den Benutzernamen erstellt vor ihrer Aktivierung.</b>';
+$lang['UAM_carexcTitle'] = 'Benutzernamen: Ausschluss von Zeichen';
+$lang['UAM_carexcTitle_d'] = 'Es mag interessant sein, bestimmte Zeichen in Benutzernamen verbieten (Beispiel: verweigern Logins mit &quot;@&quot;). Diese Option erm&ouml;glicht es, Zeichen oder Zeichenfolge, Veranstaltungen auszuschlie&szlig;en.<br>
+NB: Die Option kann auch ausschließen, ganze Wörter.
+<br><br>
+<b style=&quot;color: red;&quot;>Warnung: Diese Option hat keine Auswirkungen auf den Benutzernamen erstellt vor ihrer Aktivierung.</b>';
+$lang['UAM_passwTitle'] = 'Stärkung des Sicherheitsniveaus von Kennwörtern';
+$lang['UAM_passwTitle_d'] = 'Durch die Aktivierung dieser Option ist zwingend die Beschlagnahme eines Passwortes bei der Anmeldung und das Kennwort erfordert vom Besucher ausgewählt, um ein Mindestmaß an Komplexität gerecht zu werden. Wird der Schwellenwert nicht erreicht wird, die Gäste erzielt, und die Mindestpunktzahl erreicht werden soll angezeigt werden, zusammen mit Empfehlungen an den Wert dieser Gäste zu steigern.<br><br>
+Es gibt Feldtest der Komplexität eines Passworts zu messen und sich leisten können, eine Vorstellung von der Partitur zu erhalten, um komplexe, kundenspezifische definieren.<br><br>
+Hinweis: Die Gäste eines Passwortes ist auf der Grundlage mehrerer Parameter: Länge berechnet, die Art der verwendeten Zeichen (Buchstaben, Ziffern, Großbuchstaben, Kleinbuchstaben, Sonderzeichen). Ein Wert unter 100 wird als gering, zwischen 100 und 500, die Komplexität ist durchschnittlich, mehr als 500, die Sicherheit ist sehr gut.';
+$lang['UAM_passwtestTitle'] = 'Prüfung der Komplexität eines Passworts';
+$lang['UAM_passwtestTitle_d'] = 'Geben Sie das Kennwort zu testen, und klicken Sie auf &quot;Ergebnis Berechnung&quot;, um das Ergebnis zu sehen.';
+$lang['UAM_passwadmTitle'] = 'Die Anwendung für Administratoren';
+$lang['UAM_passwadmTitle_d'] = 'Ein Administrator kann einen Benutzer-Account erstellen, mit oder ohne Anwendung der Regel der Komplexität des Computings.<br><br>
+Hinweis: Wenn der Benutzer erstellte Konto will Passwort zu ändern und Passwörter für die Benutzer Stärkung aktiv ist, wird es vorbehaltlich der Regel-Satz.';
+$lang['UAM_mailexcTitle'] = 'Ausschluss von Mail-Domänen';
+$lang['UAM_mailexcTitle_d'] = 'Standardmäßig akzeptiert Piwigo alle E-Mail-Adressen im Format xxx@yyy.zz. Durch die Aktivierung dieser Option können Sie auf bestimmte Domains im Format ausschließen: @[Domänenname].[Domain Extension].<br><br>
+Beispiele:<br>
+@hotmail.com -> Ausnahme-Adressen *@hotmail.com<br>
+@hotmail -> ohne alle Adressen *@hotmail *';
+$lang['UAM_infomailTitle'] = 'Informationen E-Mail an Benutzer';
+$lang['UAM_infomailTitle_d'] = 'Diese Option ermöglicht die Automatisierung Senden einer E-Mail-Informationen an einen Benutzer bei der Anmeldung oder bei Änderungen sein Passwort oder E-Mail-Adresse in ihrem Profil.<br><br>
+Der Inhalt der Nachricht gesendet wird von einem anpassbaren Teil komponiert, um eine kleine Begrüßung und Einführung fester Bestandteil in denen die Login, Passwort und E-Mail-Adresse des Benutzers.';
+$lang['UAM_infotxtTitle'] = 'Anpassen der Informationen per E-Mail';
+$lang['UAM_infotxtTitle_d'] = 'Geben Sie den einleitenden Text, den Sie in der Informations-E-Mail angezeigt.<br><br>
+Um mehrere Sprachen zu benutzen, können Sie die Extended description Plugin-Tags verwenden, wenn er aktiv ist.<br><br>
+<b style=&quot;color: red;&quot;>Text &Auml;nderung ist nur verf&uuml;gbar, wenn die &quot;Informations-E-Mail&quot; aktiviert ist.</b>';
+$lang['UAM_confirmmailTitle'] = 'Die Bestätigung der Anmeldung';
+$lang['UAM_confirmmailTitle_d'] = 'Diese Option ermöglicht es einem Benutzer benötigen, um ihre Registrierung durch Klick auf einen Link zu validieren erhielt in eine E-Mail geschickt zum Zeitpunkt der Anmeldung.<br><br>
+Die E-Mail ist eine anpassbare Teil komponiert, um eine kleine Begr&uuml;&szlig;ung Einf&uuml;hrung und einem festen Teil mit den Aktivierungs-Link, die von einem zuf&auml;lligen Schl&uuml;ssel, die m&ouml;glicherweise durch die &quot;Tracking Validierungen regenerieren&quot; Registerkarte erzeugt wird.<br><br>
+Diese Option ist in der Regel mit der automatischen Zuordnung der Gruppe und / oder Satzung verwendet. Zum Beispiel, ein Benutzer, der nicht validiert ihre Eintragung in eine bestimmte Gruppe von Nutzern eingestellt werden (mit oder ohne Einschr&auml;nkungen auf der Galerie), w&auml;hrend ein Benutzer, der seine Registrierung best&auml;tigt wird in einem &quot;normalen&quot; Gruppe eingestellt werden.';
+$lang['UAM_confirmtxtTitle'] = 'Anpassen der E-Mail-Bestätigung';
+$lang['UAM_confirmtxtTitle_d'] = 'Geben Sie den einleitenden Text, den Sie in der E-Mail-Bestätigung der Anmeldung erscheinen.<br><br>
+Um mehrere Sprachen zu benutzen, können Sie die Extended description Plugin-Tags verwenden, wenn er aktiv ist.<br><br>
+<b style=&quot;color: red;&quot;>Der Text werden modifiziert ist nur verf&uuml;gbar, wenn die &quot;Best&auml;tigung der Anmeldung&quot; aktiviert ist.</b>';
+$lang['UAM_confirmgrpTitle'] = 'Validation Gruppen';
+$lang['UAM_confirmgrpTitle_d'] = '<b style=&quot;color: red;&quot;>WARNUNG: Validierung Gruppen setzt voraus, dass Sie mindestens einen Benutzer Gruppe angelegt haben und definiert ist &quot;by default&quot; im User-Gruppen Piwigo-Management.</b><br><br>
+Die Gruppen sind validiert f&uuml;r den Einsatz in Verbindung mit der &quot;Best&auml;tigung der Anmeldung&quot;';
+$lang['UAM_confirmstatTitle'] = 'Validation Satzung';
+$lang['UAM_confirmstatTitle_d'] = '<b style=&quot;color: red;&quot;>WARNUNG: Die Verwendung des Status Validierung erfordert, dass Sie die &quot;Gast&quot;-Nutzer mit Standard-Einstellung (als User Template) f&uuml;r neu registrierte gehalten haben. Hinweis: Sie k&ouml;nnen einem anderen Benutzer als neue Vorlage f&uuml;r registrierte gesetzt. Bitte beachten Sie die Dokumentation des Piwigo f&uuml;r weitere Details.</b><br><br>
+Die Gruppen sind validiert f&uuml;r den Einsatz in Verbindung mit der &quot;Best&auml;tigung der Anmeldung&quot;';
+$lang['UAM_validationlimitTitle'] = 'Anmeldeschluss Validierung beschränkt';
+$lang['UAM_validationlimitTitle_d'] = 'Diese Option ermöglicht es, die Gültigkeit der Schlüssel Validierung E-Mail-Grenze geschickt, um neue Registranten. Besucher, wer x Tage Zeit haben, um sich identifizieren, zu registrieren. Nach Ablauf dieser Frist die Validierung Link läuft.<br><br>
+Diese Option ist in Verbindung mit der &quot;Best&auml;tigung der Anmeldung verwendet&quot;';
+$lang['UAM_remailTitle'] = 'Erinnern Unvalidierte User';
+$lang['UAM_remailTitle_d'] = 'Mit dieser Option k&ouml;nnen Sie eine Erinnerung per E-Mail an registrierte Benutzer zu senden, aber noch nicht best&auml;tigt ihre Eintragung in die Zeit. Es funktioniert also in Verbindung mit der &quot;Best&auml;tigung der Anmeldung&quot;<br><br>
+2 Arten von E-Mails gesendet werden können: Mit oder ohne Regeneration der Validierung Schlüssel. Gegebenenfalls kann der Inhalt von E-Mails angepasst werden.<br><br>
+Wenden Sie sich an die &quot;Tracking Validierungen&quot; aus.';
+$lang['UAM_remailtxt1Title'] = 'Reminder per E-Mail mit den neuen Schlüssel generiert';
+$lang['UAM_remailtxt1Title_d'] = 'Geben Sie den einleitenden Text, den Sie in der E-Mail-Erinnerung angezeigt wird, zusätzlich zu der Prüfschlüssel regeneriert.<br><br>
+Wenn leer, wird die E-Mail-Erinnerung nur den Bestätigungslink. Es wird daher dringend empfohlen, ein wenig erläuternden Text zu nehmen. (NB: Der Text Fertigpen mit der Installation des Plugins ist als Beispiel vorgesehen)<br><br>
+Um mehrere Sprachen zu benutzen, können Sie die Extended description Plugin-Tags verwenden, wenn er aktiv ist.<br><br>
+<b style=&quot;color: red;&quot;>Der Text werden modifiziert ist nur verf&uuml;gbar, wenn &quot;Remind Benutzer validierten&quot; aktiviert ist.</b>';
+$lang['UAM_remailtxt2Title'] = 'Reminder per E-Mail, ohne dass neue Schlüssel generiert';
+$lang['UAM_remailtxt2Title_d'] = 'Geben Sie den einleitenden Text, den Sie in der Erinnerung, ohne eine Bestätigung per E-Mail-Taste erscheinen regeneriert.<br><br>
+Wenn links leer ist, wird die E-Mail-Erinnerung leer sein. Es wird daher dringend empfohlen, ein wenig erläuternden Text zu nehmen. (NB: Der Text Fertigpen mit der Installation des Plugins ist als Beispiel vorgesehen)<br><br>
+Um mehrere Sprachen zu benutzen, können Sie die Extended description Plugin-Tags verwenden, wenn er aktiv ist.<br><br>
+<b style=&quot;color: red;&quot;>Der Text werden modifiziert ist nur verf&uuml;gbar, wenn &quot;Remind Benutzer validierten&quot; aktiviert ist.</b>';
+$lang['UAM_ghosttrackerTitle'] = 'Geist Besucher-Management';
+$lang['UAM_ghosttrackerTitle_d'] = 'Auch bekannt als &quot;Geist Tracker&quot;, wenn diese Funktion aktiviert ist, k&ouml;nnen Sie verwalten Ihre Besucher je nach der H&auml;ufigkeit ihrer Besuche. Wenn die Zeit zwischen 2 besucht, ist erreicht, wird der Besucher in Frage zu &quot;Geist Tracker&quot; Tisch, an dem Sie in der Lage sein wird, die Besucher per E-Mail erinnern.<br><br>
+<b style=&quot;color: red;&quot;>Wenn Sie diese Funktion zum ersten Mal oder haben Sie nach einem langen Zeitraum aus, in dem neue Besucher registriert sind, müssen Sie initialisieren, oder setzen Sie den Geist Tracker reaktiviert.</b>';
+$lang['UAM_gttextTitle'] = 'Geist Tracker Erinnerungs-Nachricht';
+$lang['UAM_gttextTitle_d'] = 'Geben Sie den gewünschten Text in die E-Mail-Erinnerung angezeigt, die Benutzer rechtzeitig, um wieder zur Galerie zu besuchen (Anm.: Der Text Fertigpen mit der Installation des Plugins ist als Beispiel vorgesehen).<br><br>
+Um mehrere Sprachen zu benutzen, können Sie die Extended description Plugin-Tags verwenden, wenn er aktiv ist.<br><br>
+<b style=&quot;color: red;&quot;>Der Text werden modifiziert ist nur verf&uuml;gbar, wenn &quot;Ghost Besucher Management&quot; aktiviert ist.</b>';
+$lang['UAM_lastvisitTitle'] = 'Tracking registrierte Benutzer';
+$lang['UAM_lastvisitTitle_d'] = 'Dies aktiviert einen Tisch in der &quot;Tracking users&quot;-Reiter, die Mitglieder der Galerie aufgef&uuml;hrt sind und zum Zeitpunkt ihres letzten Besuch und verbrachte Zeit (Tage) seit ihrem letzten Besuch. Die &Uuml;berwachung ist rein informativ f&uuml;r den Administrator der Galerie.';
+$lang['UAM_commentTitle'] = 'Nickname obligatorisch für Gäste Kommentare';
+$lang['UAM_commentTitle_d'] = 'Wenn &quot;Kommentare f&uuml;r alle&quot; aktiv ist (Beh&ouml;rde f&uuml;r unregistrierte Besucher Kommentare post), erm&ouml;glicht diese Option, um den nicht registrierten Besucher zu zwingen, ein Spitzname, der Kommentar ist willkommen in Kraft.';
+$lang['UAM_tipsTitle'] = 'Tipps und Beispiele';
+$lang['UAM_tipsTitle_d'] = 'Tipps und verschiedene Anwendungsbeispiele';
+$lang['UAM_userlistTitle'] = 'Tracking Benutzer';
+$lang['UAM_userlistTitle_d'] = 'Diese Seite gibt es zur Information an den Administrator. Es zeigt eine Liste von allen Nutzern auf der Galerie zeigt das Datum und die Anzahl der Tage seit dem letzten Besuch registriert. Die Liste ist in aufsteigender Reihenfolge der Anzahl der Tage sortiert.
+<br><br>
+Wenn der Geist Tracker aktiv ist, wird die Anzahl der Tage ohne einen Besuch wie der folgende Farbcode nach dem Maximum in der Geist Tracker Optionen:
+<br>
+- <b style=&quot;color: lime;&quot;>Grün</b> : Wenn der Benutzer hat die Galerie <b style=&quot;color:lime;&quot;><u>weniger als 50%</u></b> besucht der angegebene H&ouml;chstzahl in der Geist-Tracker.<br>
+- <b style=&quot;color: orange;&quot;>Orange</b> : Wenn der Benutzer hat die Galerie <b style=&quot;color:orange;&quot;><u>zwischen 50% und 99%</u></b> besucht der angegebene H&ouml;chstzahl in der Geist-Tracker.<br>
+- <b style=&quot;color: red;&quot;>Rot</b> : Wenn der Benutzer hat die Galerie <b style=&quot;color:red;&quot;><u>f&uuml;r mehr als 100%</u></b> besucht der angegebene H&ouml;chstzahl in der Geist-Tracker. <b><u>In diesem Fall muss der Benutzer sich auch in der Geist-Tracker-Tabelle.</u></b><br>
+<br>
+Beispiel:
+<br>
+Die Höchstdauer von Geist Tracker ist so konfiguriert, dass 100 Tage.
+<br>
+Ein Benutzer wird in grün angezeigt, wenn er die Galerie für weniger als 50 Tagen besucht haben, in orange, wenn sein letzter Besuch stattgefunden hat zwischen 50 und 99 Tage und rot für 100 Tage und mehr.
+<br><br>
+<b>HINWEIS</b> : Die Liste wird nicht angezeigt, die nicht validiert ihrer Registrierung (falls die M&ouml;glichkeit der Validierung der Registrierung aktiviert ist). Diese Benutzer werden dann in besonderer Weise in der &quot;Tracking Validierungen verwaltet&quot; aus.';
+$lang['UAM_usermanTitle'] = 'Tracking Validierungen';
+$lang['UAM_usermanTitle_d'] = 'Wenn die Begrenzung der Frist für die Anmeldung aktiviert ist, finden Sie weiter unten die Liste der Benutzer, deren Validierung Eintragung erwartet wird, <b style=&quot;text-decoration: underline;&quot;>ob oder nicht</b> sind sie in der Zeit zu validieren.<br><br>
+Das Datum der Eintragung wird in grün angezeigt, wenn der Benutzer unter dem betreffenden Frist wird auf seine Registrierung zu bestätigen. In diesem Fall ist die Validierung Schlüssel noch gültig ist, und wir können eine E-Mail mit oder ohne eine neue Validierung Schlüssel zu schicken.<br><br>
+Wenn das Datum der Eintragung erscheint in Rot, die Validierung abgelaufen. In diesem Fall müssen Sie eine E-Mail mit der Regeneration der Validierung Schlüssel senden, wenn Sie dem Benutzer die Möglichkeit, ihre Anmeldung bestätigen möchten.<br><br>
+In allen Fällen ist es möglich, manuell die Validierung Kraft.<br><br>
+In dieser Ansicht können Sie:
+<br><br>
+- Löschen Sie manuell Konten <b>(Handbuch Drain)</b>
+<br>
+- Generieren Sie per E-Mail-Erinnerung <b>ohne</b> erzeugt einen neuen Schlüssel. Warnung: Senden Sie eine E-Mail-Erinnerung für die angestrebten Besucher. Diese Funktion kann nicht zurückgesetzt dem Zeitpunkt der Eintragung des angestrebten Besucher und das Zeitlimit ist weiterhin gültig.
+<br>
+- Generieren Sie per E-Mail-Erinnerung <b>mit</b> erzeugt einen neuen Schlüssel. Warnung: Senden Sie eine E-Mail-Erinnerung für die angestrebten Besucher. Diese Funktion setzt auch den Zeitpunkt der Eintragung des angestrebten Besucher, die die Frist für die Validierung erweitern entspricht.
+<br>
+- Senden einer Registrierung erwartet Validierung von Hand, auch wenn das Ablaufdatum überschritten ist <b>(zwingen Validierung)</b>.';
+$lang['UAM_gtTitle'] = 'Geist Besucher-Management';
+$lang['UAM_gtTitle_d'] = 'Als Ghost Tracker aktiviert ist und initialisiert wurde, finden Sie weiter unten die Liste der registrierten Besucher, die sich seit x Tagen zur&uuml;ckgegeben haben. &quot;x&quot; ist die Anzahl der Tage konfiguriert in der General-Setup. Dar&uuml;ber hinaus finden Sie eine Spalte angibt, ob eine E-Mail-Erinnerung hat, um die angestrebten Besucher gesendet wurde. So k&ouml;nnen Sie auf einen Blick sehen und zu behandeln Besucher, die nicht wegen der Erinnerung genommen haben.<br><br>In dieser Ansicht können Sie:
+<br><br>
+- Löschen Sie manuell Konten <b>(Handbuch Drain)</b>
+<br>
+- Generieren Sie per E-Mail-Erinnerung <b>mit dem Zurücksetzen der letzte Besuch date</b>. Dies erlaubt es, einen Platzhalter, um die angestrebten Besucher geben. Wenn der Besucher bereits eine Mahnung erhalten haben, durch nichts daran gehindert, eine neue Mail, die wieder zurückgesetzt werden, in der Tat übel, dem letzten Tag besuchen.';
+?>
Index: /extensions/NBC_UserAdvManager/trunk/language/de_DE/plugin.lang.php
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/language/de_DE/plugin.lang.php	(revision 4968)
+++ /extensions/NBC_UserAdvManager/trunk/language/de_DE/plugin.lang.php	(revision 4969)
@@ -123,5 +123,5 @@
 $lang['SubTitle1'] = 'Plugin-Konfiguration';
 $lang['Tab_Global'] = 'Konfiguration';
-$lang['UserAdvManager_Title1'] = 'Einstellen Beschränkungen für Anmeldungen';
+$lang['UserAdvManager_Title1'] = 'Einstellen Einschränkungen für Registrierungen';
 $lang['UserAdvManager_Title2'] = 'Einstellen Bestätigungen und Validierungen der Registrierung';
 $lang['UserAdvManager_Title3'] = 'Einstellen der Registrierung durchgeführt und andere Optionen';
Index: /extensions/NBC_UserAdvManager/trunk/language/en_UK/help/plugin.lang.php
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/language/en_UK/help/plugin.lang.php	(revision 4968)
+++ /extensions/NBC_UserAdvManager/trunk/language/en_UK/help/plugin.lang.php	(revision 4969)
@@ -47,5 +47,5 @@
 $lang['UAM_mailexcTitle_d'] = 'By default, Piwigo accepts all email addresses in the format xxx@yyy.zz. Enabling this option allows you to exclude certain domains in the format: @ [domain_name].[domain_extension].<br><br>
 Examples :<br>
-@hotmail.com -> excluding addresses *@ hotmail.com<br>
+@hotmail.com -> excluding addresses *@hotmail.com<br>
 @hotmail -> excluding all addresses *@hotmail*';
 $lang['UAM_infomailTitle'] = 'Information email to user';
@@ -59,6 +59,5 @@
 $lang['UAM_confirmmailTitle_d'] = 'This option allows to require a user to validate their registration by clicking on a link received in an email sent at the time of registration.<br><br>
 The e-mail is composed of a customizable part to introduce a little welcome note and a fixed part containing the activation link that is generated from a random key that can possibly regenerate through the &quot;Tracking validations&quot; tab.<br><br>
-This option is generally used with the automatic assignment of group and/or statutes. For example, a user who has not validated their registration will be set in a specific group of users (with or without restrictions on the gallery) while a user who validated his registration shall be set in a &quot;normal&quot; group;
-';
+This option is generally used with the automatic assignment of group and/or statutes. For example, a user who has not validated their registration will be set in a specific group of users (with or without restrictions on the gallery) while a user who validated his registration shall be set in a &quot;normal&quot; group.';
 $lang['UAM_confirmtxtTitle'] = 'Customizing the confirmation email';
 $lang['UAM_confirmtxtTitle_d'] = 'Enter the introductory text that you want to appear in the email confirmation of registration.<br><br>
@@ -118,5 +117,9 @@
 <b>NOTE</b> : The list does not display who have not validated their registration (if the option of validating the registration is activated). These users are then managed in a special way in the &quot;Tracking validations&quot; tab.';
 $lang['UAM_usermanTitle'] = 'Tracking validations';
-$lang['UAM_usermanTitle_d'] = 'When limiting the deadline for registration is enabled, you will find below the list of users whose validation registration is expected, <b style=&quot;text-decoration: underline;&quot;>whether or not</b> they are in time to validate.<br><br>The registration date is displayed in green when the user concerned is below the time limit to validate his registration. In this case, the validation key is still valid and we can send an email with or without a new validation key.<br><br>When the registration date appears in red, the validation period has expired. In this case, you must send an email with regeneration of validation key if you want to enable the user to validate their registration. <br><br>In all cases, it is possible to manually force the validation.<br><br>In this view, you can:
+$lang['UAM_usermanTitle_d'] = 'When limiting the deadline for registration is enabled, you will find below the list of users whose validation registration is expected, <b style=&quot;text-decoration: underline;&quot;>whether or not</b> they are in time to validate.<br><br>
+The registration date is displayed in green when the user concerned is below the time limit to validate his registration. In this case, the validation key is still valid and we can send an email with or without a new validation key.<br><br>
+When the registration date appears in red, the validation period has expired. In this case, you must send an email with regeneration of validation key if you want to enable the user to validate their registration.<br><br>
+In all cases, it is possible to manually force the validation.<br><br>
+In this view, you can:
 <br><br>
 - Manually delete accounts <b>(manual drain)</b>
Index: /extensions/NBC_UserAdvManager/trunk/language/en_UK/plugin.lang.php
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/language/en_UK/plugin.lang.php	(revision 4968)
+++ /extensions/NBC_UserAdvManager/trunk/language/en_UK/plugin.lang.php	(revision 4969)
@@ -125,5 +125,5 @@
 $lang['UserAdvManager_Title1'] = 'Setting restrictions for registrations';
 $lang['UserAdvManager_Title2'] = 'Setting confirmations and validations of registration';
-$lang['UserAdvManager_Title3'] = 'Setting the registration followed and other options';
+$lang['UserAdvManager_Title3'] = 'Setting the followed registrations and other options';
 $lang['UserAdvManager_Title4'] = 'Tips and examples of use';
 $lang['UserAdvManager_No_Casse'] = 'Usernames: Case sensitivity';
@@ -159,5 +159,5 @@
 $lang['UserAdvManager_Validated_Group'] = 'Group for users who have validated their registration<br>';
 $lang['UserAdvManager_No_Confirm_Status'] = 'Status for users who have not validated their registration<br>';
-$lang['UserAdvManager_Validated_Status'] = 'Status for users who have validated their registration.<br>';
+$lang['UserAdvManager_Validated_Status'] = 'Status for users who have validated their registration<br>';
 $lang['UserAdvManager_ValidationLimit_Info'] = 'Deadline for registration validation limited';
 $lang['UserAdvManager_ConfirmMail_TimeOut_true'] = ' Enable. Number of days until expiration: ';
@@ -251,5 +251,5 @@
 /* Mailing */
 $lang['Add of %s'] = 'Profile created for %s';
-$lang['Update of %s'] = 'Update profile %s';
+$lang['Update of %s'] = 'Profile %s updated';
 /* Email confirmation page */
 $lang['confirm_mail_bad'] = '<br><br><br>Your activation key is incorrect or expired or you have already validated your account, please contact the webmaster to fix this problem.<br><br><br><br>';
@@ -260,6 +260,6 @@
 /* Errors and Warnings */
 $lang['Err_UserManager_Settings'] = 'This page is available only if "Deadline for registration validation limited" is active and an unvalidated users group is set in "Setting confirmations and validations of registration".';
-$lang['Err_GhostTracker_Settings'] = 'This page is available only if "Ghost Tracker" is active in "Setting the registration followed and other options".';
-$lang['Err_Userlist_Settings'] = 'This page is available only if "Monitoring registered users" is active in the "Setting the registration followed and other options".';
+$lang['Err_GhostTracker_Settings'] = 'This page is available only if "Ghost Tracker" is active in "Setting the registrations followed and other options".';
+$lang['Err_Userlist_Settings'] = 'This page is available only if "Monitoring registered users" is active in the "Setting the registrations followed and other options".';
 // --------- End: New or revised $lang ---- from version 2.13.4
 ?>
Index: /extensions/NBC_UserAdvManager/trunk/language/es_ES/help/index.php
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/language/es_ES/help/index.php	(revision 4969)
+++ /extensions/NBC_UserAdvManager/trunk/language/es_ES/help/index.php	(revision 4969)
@@ -0,0 +1,33 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | PhpWebGallery - a PHP based picture gallery                           |
+// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
+// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// +-----------------------------------------------------------------------+
+// | file          : $Id: index.php 1912 2007-03-16 06:30:07Z rub $
+// | last update   : $Date: 2007-03-16 07:30:07 +0100 (ven, 16 mar 2007) $
+// | last modifier : $Author: rub $
+// | revision      : $Revision: 1912 $
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/NBC_UserAdvManager/trunk/language/es_ES/help/plugin.lang.php
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/language/es_ES/help/plugin.lang.php	(revision 4969)
+++ /extensions/NBC_UserAdvManager/trunk/language/es_ES/help/plugin.lang.php	(revision 4969)
@@ -0,0 +1,138 @@
+<?php
+global $lang;
+
+$lang['UAM_restricTitle'] = 'Restrictions for registrations';
+$lang['UAM_restricTitle_d'] = '
+- Case sensitivity<br>
+- Characters exclusion<br>
+- Password enforcement<br>
+- Email domains exclusion<br>
+...
+';
+$lang['UAM_confirmTitle'] = 'Confirmations and validations of registration';
+$lang['UAM_confirmTitle_d'] = '
+- Information email generation<br>
+- Register validation email generation<br>
+- Groups or status auto joining<br>
+- Deadline for registration validation<br>
+- Reminder email generation<br>
+...
+';
+$lang['UAM_miscTitle'] = 'Registration followed and other options';
+$lang['UAM_miscTitle_d'] = '
+- Ghost users management<br>
+- Followed registered users<br>
+- Nickname mandatory for guests comments<br>
+...
+';
+$lang['UAM_casenTitle'] = 'Usernames: Case sensitivity';
+$lang['UAM_casenTitle_d'] = 'By default, Piwigo is insensitive: Uppercase and lowercase letters are considered different letters in the names chosen by users at registration. Thus, &quot;Foo&quot;, &quot;foo&quot; and &quot;FOO&quot; may be 3 different users.<br><br>
+Enabling this option allows to consider all options in case of &quot;foo&quot; as one user. If &quot;foo&quot; already exists, creating a new user &quot;Foo&quot; will be refused.<br><br>
+<b style=&quot;color: red;&quot;>Warning: This option has no effect on the user names created prior to its activation.</b>';
+$lang['UAM_carexcTitle'] = 'Usernames: Exclusion of characters';
+$lang['UAM_carexcTitle_d'] = 'It may be interesting to prohibit certain characters in usernames (example: refuse logins containing &quot;@&quot;). This option allows to exclude characters or sequence of characters, events.<br>
+NB: The option can also exclude whole words.
+<br><br>
+<b style=&quot;color: red;&quot;>Warning: This option has no effect on the user names created prior to its activation.</b>';
+$lang['UAM_passwTitle'] = 'Strengthening the security level of passwords';
+$lang['UAM_passwTitle_d'] = 'Enabling this option makes mandatory the seizure of a password upon registration, and requires the password chosen by the visitor to meet a minimum level of complexity. If the threshold is not reached, the score achieved and the minimum score to be achieved are displayed, along with recommendations to increase the value of this score.<br><br>
+There is field test to measure the complexity of a password, and can afford to get an idea of the score to define complex custom.<br><br>
+Note: The score of a password is calculated based on several parameters: length, type of characters used (letters, digits, uppercase, lowercase, special characters). A score below 100 is considered low, from 100 to 500, the complexity is average; beyond 500, the security is excellent.';
+$lang['UAM_passwtestTitle'] = 'Testing the complexity of a password';
+$lang['UAM_passwtestTitle_d'] = 'Enter the password to test and then click on &quot;Score calculation&quot; to see the result.';
+$lang['UAM_passwadmTitle'] = 'Applying to administrators';
+$lang['UAM_passwadmTitle_d'] = 'An administrator can create a user account with or without application of the rule of computing complexity.<br><br>
+Note: If the user account created wants to change password and strengthening passwords for users is active, it will be subject to the rule set.';
+$lang['UAM_mailexcTitle'] = 'Exclusion of mail domains';
+$lang['UAM_mailexcTitle_d'] = 'By default, Piwigo accepts all email addresses in the format xxx@yyy.zz. Enabling this option allows you to exclude certain domains in the format: @ [domain_name].[domain_extension].<br><br>
+Examples :<br>
+@hotmail.com -> excluding addresses *@hotmail.com<br>
+@hotmail -> excluding all addresses *@hotmail*';
+$lang['UAM_infomailTitle'] = 'Information email to user';
+$lang['UAM_infomailTitle_d'] = 'This option allows to automate sending an information email to a user when registering or when changes his password or email address in their profile.<br><br>
+The content of the message sent is composed of a customizable part to introduce a little welcome note and a fixed part indicating the login, password and email address of the user.';
+$lang['UAM_infotxtTitle'] = 'Customizing the information email';
+$lang['UAM_infotxtTitle_d'] = 'Enter the introductory text that you want to appear in the information email.<br><br>
+To use multiple languages, you can use the Extended description plugin\'s tags if it is active.<br><br>
+<b style=&quot;color: red;&quot;>Text modifying is available only if the &quot;Information email&quot; is enabled.</b>';
+$lang['UAM_confirmmailTitle'] = 'Confirmation of registration';
+$lang['UAM_confirmmailTitle_d'] = 'This option allows to require a user to validate their registration by clicking on a link received in an email sent at the time of registration.<br><br>
+The e-mail is composed of a customizable part to introduce a little welcome note and a fixed part containing the activation link that is generated from a random key that can possibly regenerate through the &quot;Tracking validations&quot; tab.<br><br>
+This option is generally used with the automatic assignment of group and/or statutes. For example, a user who has not validated their registration will be set in a specific group of users (with or without restrictions on the gallery) while a user who validated his registration shall be set in a &quot;normal&quot; group.';
+$lang['UAM_confirmtxtTitle'] = 'Customizing the confirmation email';
+$lang['UAM_confirmtxtTitle_d'] = 'Enter the introductory text that you want to appear in the email confirmation of registration.<br><br>
+To use multiple languages, you can use the Extended description plugin\'s tags if it is active.<br><br>
+<b style=&quot;color: red;&quot;>The text modifiying is available only if the &quot;Confirmation of registration&quot; is enabled.</b>';
+$lang['UAM_confirmgrpTitle'] = 'Validation Groups';
+$lang['UAM_confirmgrpTitle_d'] = '<b style=&quot;color: red;&quot;>WARNING : Using validation groups requires that you have created at least one users group and is defined &quot;by default&quot; in Piwigo\'s user groups management.</b><br><br>
+The groups are validated for use in conjunction with the &quot;Confirmation of registration&quot;';
+$lang['UAM_confirmstatTitle'] = 'Validation Statutes';
+$lang['UAM_confirmstatTitle_d'] = '<b style=&quot;color: red;&quot;>WARNING : The use of status validation requires that you have kept the &quot;Guest&quot; user with default setting (as user template) for new registered. Note you can set any other user as a template for new registered. Please refer to the Piwigo\'s documentation for more details.</b><br><br>
+The groups are validated for use in conjunction with the &quot;Confirmation of registration&quot;';
+$lang['UAM_validationlimitTitle'] = 'Deadline for registration validation limited';
+$lang['UAM_validationlimitTitle_d'] = 'This option allows to limit the validity of key validation email sent to new registrants. Visitors who register will have x days of time to validate their registration. After this period the validation link will expire.<br><br>
+This option is used in conjunction with the &quot;Confirmation of registration&quot;';
+$lang['UAM_remailTitle'] = 'Remind unvalidated users';
+$lang['UAM_remailTitle_d'] = 'This option allows you to send a reminder email to users registered but have not validated their registration on time. It therefore works in conjunction with the &quot;Confirmation of registration&quot;<br><br>
+2 types of emails can be sent: With or without regeneration of the validation key. As appropriate, the content of emails can be customized.<br><br>
+Refer to the &quot;Tracking validations&quot; tab.';
+$lang['UAM_remailtxt1Title'] = 'Reminder email with new key generated';
+$lang['UAM_remailtxt1Title_d'] = 'Enter the introductory text that you want to appear in the reminder email, in addition to the validation key regenerated.<br><br>
+If left blank, the mail reminder will include only the validation link. It is therefore strongly advised to take a little explanatory text. (NB: The text pre-filled with the installation of the plugin is provided as an example)<br><br>
+To use multiple languages, you can use the Extended description plugin\'s tags if it is active.<br><br>
+<b style=&quot;color: red;&quot;>The text modifiying is available only if &quot;Remind unvalidated users&quot; is enabled.</b>';
+$lang['UAM_remailtxt2Title'] = 'Reminder email without new key generated';
+$lang['UAM_remailtxt2Title_d'] = 'Enter the introductory text that you want to appear in the reminder email without a validation key regenerated.<br><br>
+If left blank, the mail reminder will be empty. It is therefore strongly advised to take a little explanatory text. (NB: The text pre-filled with the installation of the plugin is provided as an example)<br><br>
+To use multiple languages, you can use the Extended description plugin\'s tags if it is active.<br><br>
+<b style=&quot;color: red;&quot;>The text modifiying is available only if &quot;Remind unvalidated users&quot; is enabled.</b>';
+$lang['UAM_ghosttrackerTitle'] = 'Ghost visitors management';
+$lang['UAM_ghosttrackerTitle_d'] = 'Also called &quot;Ghost Tracker&quot;, when this function is activated, you can manage your visitors depending on the frequency of their visits. When the time between 2 visits is reaches, the visitor in question appears in the &quot;Ghost Tracker&quot; table where you will be able to remind visitors via email.<br><br>
+<b style=&quot;color: red;&quot;>If you enable this feature for the first time or you have reactivated after a long period off during which new visitors are registered, you must initialize or reset the Ghost Tracker.</b>';
+$lang['UAM_gttextTitle'] = 'Ghost Tracker\'s reminder message';
+$lang['UAM_gttextTitle_d'] = 'Enter the text you want to appear in the email reminder to prompt the user to return to visit your gallery (NB: The text pre-filled with the installation of the plugin is provided as an example).<br><br>
+To use multiple languages, you can use the Extended description plugin\'s tags if it is active.<br><br>
+<b style=&quot;color: red;&quot;>The text modifiying is available only if &quot;Ghost visitors management&quot; is enabled.</b>';
+$lang['UAM_lastvisitTitle'] = 'Tracking registered users';
+$lang['UAM_lastvisitTitle_d'] = 'This activates a table in the &quot;Tracking users&quot; tab which are registered users listed on the gallery and the date of their last visit and time spent (in days) since their last visit. Monitoring is purely informative for the administrator of the gallery.';
+$lang['UAM_commentTitle'] = 'Nickname mandatory for guests comments';
+$lang['UAM_commentTitle_d'] = 'If &quot;Comments for All&quot; is active (authority to unregistered visitors to post comments), this option allows to force the non-registered visitor to enter a nickname that the comment is accepted.';
+$lang['UAM_tipsTitle'] = 'Tips and Examples';
+$lang['UAM_tipsTitle_d'] = 'Tips and various examples of use';
+$lang['UAM_userlistTitle'] = 'Tracking users';
+$lang['UAM_userlistTitle_d'] = 'This page is for information to the administrator. It displays a list of all users registered on the gallery showing the date and number of days since their last visit. The list is sorted in ascending order of number of days.
+<br><br>
+When the Ghost Tracker is active, the number of days without a visit appears as the following color code, according to the maximum set in the Ghost Tracker options:
+<br>
+- <b style=&quot;color: lime;&quot;>Green</b> : When the user has visited the gallery <b style=&quot;color: lime;&quot;><u>less than 50%</u></b> of the maximum indicated in the Ghost Tracker.<br>
+- <b style=&quot;color: orange;&quot;>Orange</b> : When the user has visited the gallery <b style=&quot;color: orange;&quot;><u> between 50% and 99% </u></b> of the maximum indicated in the Ghost Tracker.<br>
+- <b style=&quot;color: red;&quot;>Red</b> : When the user has visited the gallery <b style=&quot;color: red;&quot;><u>for more than 100%</u></b> of the maximum indicated in the Ghost Tracker. <b><u>In this case, the user must also appear in the Ghost Tracker table.</u></b><br>
+<br>
+Example :
+<br>
+The maximum period of Ghost Tracker is configured to 100 days.
+<br>
+A user will appear in green if he visited the gallery for less than 50 days, in orange if his last visit took place between 50 and 99 days and red for 100 days and above.
+<br><br>
+<b>NOTE</b> : The list does not display who have not validated their registration (if the option of validating the registration is activated). These users are then managed in a special way in the &quot;Tracking validations&quot; tab.';
+$lang['UAM_usermanTitle'] = 'Tracking validations';
+$lang['UAM_usermanTitle_d'] = 'When limiting the deadline for registration is enabled, you will find below the list of users whose validation registration is expected, <b style=&quot;text-decoration: underline;&quot;>whether or not</b> they are in time to validate.<br><br>
+The registration date is displayed in green when the user concerned is below the time limit to validate his registration. In this case, the validation key is still valid and we can send an email with or without a new validation key.<br><br>
+When the registration date appears in red, the validation period has expired. In this case, you must send an email with regeneration of validation key if you want to enable the user to validate their registration.<br><br>
+In all cases, it is possible to manually force the validation.<br><br>
+In this view, you can:
+<br><br>
+- Manually delete accounts <b>(manual drain)</b>
+<br>
+- Generate email reminder <b>without</b> generating a new key. Warning: Send an email reminder to targeted visitors. This function does not reset the date of registration of targeted visitors and the timeout is still valid.
+<br>
+- Generate email reminder <b>with</b> generating a new key. Warning : Send an email reminder to targeted visitors. This function also resets the date of registration of targeted visitors which equates to extend the deadline for validation.
+<br>
+- Submit a registration awaiting validation manually even if the expiry date has passed <b>(forcing validation)</b>.';
+$lang['UAM_gtTitle'] = 'Ghost visitors management';
+$lang['UAM_gtTitle_d'] = 'When Ghost Tracker is enabled and initialized, you will find below the list of registered visitors who have not returned since x days. &quot;x&quot; is the number of days configured in the General Setup tab. In addition, you will find a column indicating whether an email reminder has been sent to targeted visitors. So, you can see at a glance and treat visitors who have not taken account of the reminder.<br><br>In this view, you can:
+<br><br>
+- Manually delete accounts <b>(manual drain)</b>
+<br>
+- Generate email reminder <b>with resetting the last visit date</b>. This allows to give a wildcard to targeted visitors. If the visitor has already received a reminder, nothing prevents to resent a new mail which will reset again, in fact, the last visit date.';
+?>
Index: /extensions/NBC_UserAdvManager/trunk/language/es_ES/plugin.lang.php
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/language/es_ES/plugin.lang.php	(revision 4968)
+++ /extensions/NBC_UserAdvManager/trunk/language/es_ES/plugin.lang.php	(revision 4969)
@@ -4,45 +4,4 @@
 
 $conf_UserAdvManager = isset($conf['UserAdvManager']) ? explode(";" , $conf['UserAdvManager']) : array();
-
-
-/* Global Configuration Tab */
-$lang['Tab_Global'] = 'Configuración general';
-$lang['UserAdvManager_Mail_Info'] = ' Información por correo electrónico para el usuario:';
-$lang['UserAdvManager_Mail_Info_true'] = ' Enviar correo electrónico al usuario al hacerse cargo de su información de conexión al registrarse o actualizar su perfil.';
-$lang['UserAdvManager_Mail_Info_false'] = ' Desactiva el envío de correo electrónico. (por defecto)';
-$lang['UserAdvManager_MailInfo_Text'] = ' Texto utilizado para introducir el correo electrónico enviado al usuario que le permita validar su dirección de correo electrónico<br><b style="color: red;">(¡¡¡ </b><b style="text-decoration: underline; color: red;">¡ADVERTENCIA!</b> <b style="color: red;">La modificación de texto está disponible SOLO si está habilitada la información de los usuarios de correo. Utilice las etiquetas de múltiples idiomas de plugin Descripción extendido si se ha activado este plugin !!!)</b>';
-$lang['UserAdvManager_No_Casse'] = ' Caso el nombre de usuario insensible';
-$lang['UserAdvManager_No_Casse_false'] = ' Que el caso confidencial del usuario. (por defecto)';
-$lang['UserAdvManager_Username_Char'] = ' Carácter limitado previsto para nombre de usuario';
-$lang['UserAdvManager_Username_Char_false'] = ' Utilice el nombre de usuario por defecto fijado carácter de control. (por defecto)';
-$lang['UserAdvManager_Confirm_Mail'] = 'Confirmación de correo electrónico:';
-$lang['UserAdvManager_Confirm_Mail_true'] = ' Enviar un correo electrónico al usuario que le permita validar su correo electrónico y su registro.';
-$lang['UserAdvManager_Confirm_Mail_false'] = ' Usar la Piwigo valor predeterminado de registro del sistema (sin validación de registro). (por defecto)';
-$lang['UserAdvManager_ConfirmMail_Text'] = ' Texto utilizado para introducir el correo electrónico enviado al usuario que le permita validar su dirección de correo electrónico<br><b style="color: red;">(¡¡¡ </b><b style="text-decoration: underline; color: red;">¡ADVERTENCIA!</b> <b style="color: red;">La modificación de texto está disponible SOLO si está habilitada la confirmación de la dirección de correo electrónico. Utilice las etiquetas de múltiples idiomas de plugin Descripción extendido si se ha activado este plugin !!!)</b>';
-$lang['UserAdvManager_Confirm_Group_Notice'] = 'ADVERTENCIA : Uso de grupos de validación requiere que se haya creado al menos un grupo de usuarios y se define "por defecto" en la gestión de Piwigo de grupos de usuarios.';
-$lang['UserAdvManager_No_Confirm_Group'] = 'Grupo de usar para los usuarios que no han validado su dirección de correo electrónico.';
-$lang['UserAdvManager_Validated_Group'] = 'Grupo de usar para los usuarios que han validado su dirección de correo electrónico.';
-$lang['UserAdvManager_Confirm_Status_Notice'] = 'ADVERTENCIA : El uso de la validación de estado requiere que se haya mantenido el "Invitado" del usuario con la configuración predeterminada (como usuario de plantilla) para los nuevos registrados. Nota Puede establecer cualquier otro usuario como una plantilla para nuevos registrados. Por favor, consulte la documentación de la Piwigo para obtener más detalles.';
-$lang['UserAdvManager_No_Confirm_Status'] = 'Situación de utilizar para los usuarios que no han validado su dirección de correo electrónico.';
-$lang['UserAdvManager_Validated_Status'] = 'Situación de utilizar para los usuarios que han validado su dirección de correo electrónico. Vamos ------- para el uso de valores por defecto de Piwigo';
-$lang['UserAdvManager_No_Comment_Anonymous_true'] = ' El campo de autor tienen que ser llenados para enviar un comentario.';
-$lang['UserAdvManager_No_Comment_Anonymous_false'] = ' Utilice la configuración predeterminada Piwigo sobre los comentarios de envío. (por defecto)';
-$lang['UserAdvManager_MailExclusion'] = 'La exclusión proveedor de correo electrónico:';
-$lang['UserAdvManager_MailExclusion_true'] = ' Establezca el proveedor en la exclusión de correo electrónico (por ejemplo: @hotmail.* o @msn.*)';
-$lang['UserAdvManager_MailExclusion_false'] = ' Desactive el correo electrónico OFF exclusión proveedor. (por defecto)';
-$lang['UserAdvManager_MailExclusion_List'] = ' Si la exclusión proveedor de correo electrónico está ajustado a ON, complete los dominios de correo electrónico para excluir a continuación. Tienes que utilizar el siguiente formato: <br>@[Nombre de dominio].[extensión de dominio] - Ejemplo: @hotmail.com <br>Separa los distintos ámbitos, con una coma (,)<br>';
-
-
-/* ConfirmMail Configuration Tab */
-$lang['UserAdvManager_ConfirmMail_Info'] = 'Limitación de tiempo para la validación de la inscripción: <br>Si habilita esta opción, seleccione el tiempo deseado (x) en el campo de abajo. Los visitantes que se registren tendrán entonces x días para validar su inscripción. Después de este período en el enlace de validación que han recibido por correo será vencido.<br>';
-$lang['UserAdvManager_ConfirmMail_TimeOut_true'] = 'Habilitar la limitación del plazo de inscripción.';
-$lang['UserAdvManager_ConfirmMail_TimeOut_false'] = 'Deshabilitar limitar el plazo de inscripción. (Default)';
-$lang['UserAdvManager_ConfirmMail_TimeOut'] = 'Retraso de validación:';
-$lang['UserAdvManager_ConfirmMail_Delay_Info'] = 'Introduce el número de días antes de la expiración de la validación de registro : ';
-$lang['UserAdvManager_ConfirmMail_Remail'] = 'Recordatorio por correo electrónico para activar o desactivar de registros validados:';
-$lang['UserAdvManager_ConfirmMail_Remail_true'] = 'Activar recordatorio por correo electrónico';
-$lang['UserAdvManager_ConfirmMail_Remail_false'] = 'Deshabilitar recordatorio por correo electrónico. (Default)';
-$lang['UserAdvManager_ConfirmMail_ReMail_Txt1'] = 'Contenido a la medida del mensaje recordatorio con la regeneración de la clave de validación. <br>Si deja en blanco, el recordatorio por correo electrónico sólo se incluirá el enlace de validación. Por tanto, es muy recomendable tomar un pequeño texto explicativo. (Nota: El texto pre-llenados en la instalación del plugin se muestra como un ejemplo)<br><br><b style="color: red;">(¡¡¡ </b><b style="text-decoration: underline; color: red;">¡ADVERTENCIA!</b> <b style="color: red;">Modificación de texto sólo está disponible si está habilitada recordatorio por correo electrónico. Utilice las etiquetas de múltiples idiomas de plugin Descripción extendido si se ha activado este plugin !!!)</b>';
-$lang['UserAdvManager_ConfirmMail_ReMail_Txt2'] = 'Contenido a la medida del mensaje recordatorio sin regeneración de la clave de validación.<br>Si se deja en blanco, el recordatorio por correo electrónico sólo se incluirá el enlace de validación. Por tanto, es muy recomendable tomar un pequeño texto explicativo. (Nota: El texto pre-llenados en la instalación del plugin se muestra como un ejemplo)<br><br><b style="color: red;">(¡¡¡ </b><b style="text-decoration: underline; color: red;">¡ADVERTENCIA!</b> <b style="color: red;">Modificación de texto sólo está disponible si está habilitada recordatorio por correo electrónico. Utilice las etiquetas de múltiples idiomas de plugin Descripción extendido si se ha activado este plugin !!!)</b>';
 
 
@@ -55,10 +14,5 @@
 $lang['User: %s'] = 'Usuario : %s';
 $lang['Password: %s'] = 'Contraseña: %s';
-$lang['Add of %s'] = 'Añadir de %s';
-$lang['Update of %s'] = 'Actualización de %s';
 $lang['Link: %s'] = 'Por favor, haga clic en este enlace para confirmar su registro: %s';
-$lang['Reminder_with_key_of_%s'] = '%s, su clave de validación se ha renovado';
-$lang['Reminder_without_key_of_%s'] = '%s, su clave de validación expirará';
-$lang['Ghost_reminder_of_%s'] = '%s, este es un recordatorio por correo electrónico';
 
 
@@ -67,5 +21,4 @@
 $lang['confirm_mail_page_title'] = 'Validar su inscripción';
 $lang['confirm_mail_ok'] = '<br><br><br>Gracias a haber confirmado su dirección de correo electrónico y su registro en la galería. ¡Have fun!<br><br><br><br>';
-$lang['confirm_mail_bad'] = '<br><br><br>Su clave de activación es incorrecta o está vencido o que ya ha validado su cuenta, por favor, póngase en contacto con el webmaster para solucionar este problema.<br><br><br><br>';
 
 
@@ -84,6 +37,4 @@
 $lang['UserAdvManager_no_update_pwd'] = '[Perfil actualizado sin cambiar contraseña]';
 $lang['invalid_pwd'] = '¡Nombre de usuario o contraseña no válidos!';
-$lang['Err_ConfirmMail_Settings'] = 'Esta página estará disponible sólo si la "Confirmación de correo electrónico" está activado en "Configuración general".';
-$lang['Err_UserManager_Settings'] = 'Esta página está disponible sólo si "Habilitar limitar el plazo de inscripción" está activo en la pestaña "Configuración de ConfirmMail" y un grupo de usuarios no validados se encuentra en "Configuración general".';
 $lang['No_validation_for_Guest'] = 'El "Invitado" cuenta no está sujeta a la validación';
 $lang['No_validation_for_default_user'] = 'La cuenta predeterminada no está sujeta a la validación';
@@ -107,5 +58,4 @@
 $lang['Mail_with_key'] = 'Aviso con clave';
 $lang['Force_Validation'] = 'Validación forzoso';
-$lang['Reminder_Email'] = 'Recordatorio por email';
 
 
@@ -114,27 +64,9 @@
 // --------- Starting below: New or revised $lang ---- from version 2.12.0 and 2.12.1
 /* Global Configuration Tab */
-$lang['UserAdvManager_Title1'] = 'Gestión de usuarios de registro';
-$lang['UserAdvManager_Title2'] = 'Gestión de validación de registro y de los grupos / estados';
-$lang['UserAdvManager_Password_Enforced'] = 'Fortalecimiento de contraseñas - Al habilitar esta opción hace que la toma de la contraseña necesaria para los visitantes de registro. Además, la contraseña introducida por el visitante se encontrará con una puntuación de complejidad (<b style="color:green;"> activar y guardar la configuración para obtener más información </b>).';
-$lang['UserAdvManager_Password_Enforced_Info'] = '<b style="text-decoration: underline; color: green;">Explicaciones:</b> <b style="color: green;">Una puntuación contraseña se calcula sobre los parámetros básicos: longitud, tipo de caracteres utilizados (letras, números, mayúsculas, minúsculas, caracteres especiales). Si la contraseña del usuario no puntuación, la puntuación alcanzada se muestra con la puntuación mínima para llegar y una indicación para aumentar el valor de esta puntuación. Para que te hagas una idea, una puntuación por debajo de 100 se considera "baja complejidad". Entre 100 y 500, la complejidad es mayor y la media. Más allá de 500, que es ¡Fort Knox! ;-)<br>Usted puede hacer sus contraseñas complejidad de las pruebas utilizando el campo de abajo. Esto le permitirá tener una idea de la puntuación para definir un nivel de complejidad a medida.</b>';
-$lang['UserAdvManager_PasswordTest'] = 'Contraseña para poner a prueba : ';
-$lang['UserAdvManager_ScoreTest'] = 'Puntuación : ';
 $lang['PasswordTest'] = 'Cálculo de la puntuación';
-$lang['UserAdvManager_Password_Enforced_true'] = ' Contraseña fuerte que se requiere - Introduzca el puntaje mínimo (valor mínimo) de la complejidad de las contraseñas == ';
-$lang['UserAdvManager_Password_Enforced_false'] = ' No fortalecer las contraseñas. (por defecto)';
-$lang['UserAdvManager_AdminPassword_Enforced'] = 'Aplicar también el control de la complejidad de contraseñas cuando un administrador crea un usuario? Nota: Si el usuario creado desea cambiar su contraseña y el fortalecimiento de las contraseñas de los usuarios es activo, va a estar sujeto a las normas establecidas.';
-$lang['UserAdvManager_AdminPassword_Enforced_true'] = 'Habilitar contraseñas para el fortalecimiento de los administradores.';
-$lang['UserAdvManager_AdminPassword_Enforced_false'] = 'Deshabilitar contraseñas de fortalecimiento para administradores. (por defecto)';
-$lang['UserAdvManager_GhostTracker'] = 'Ghost Tracker - Permite gestionar los usuarios registrados de acuerdo a su fecha de última visita :';
-$lang['UserAdvManager_GhostTracker_true'] = ' Habilitar Ghost Tracker.';
-$lang['UserAdvManager_GhostTracker_false'] = ' Deshabilitar Ghost Tracker. (por defecto)';
-$lang['UserAdvManager_GhostTracker_DayLimit'] = ' Escriba aquí el límite máximo, en días, entre dos visitas de un visitante. Cuando se alcanza este límite, el visitante aparecerá en el cuadro sobre el "Ghost Tracker" ficha.';
-$lang['UserAdvManager_GhostTracker_ReminderText'] = ' Texto utilizado en el recordatorio por correo electrónico enviado a animar a los visitantes para volver a la galería (Nota: El texto pre-llenados en la instalación del plugin se muestra como un ejemplo).<br><b style="color: red;">(¡¡¡ </b><b style="text-decoration: underline; color: red;">¡ADVERTENCIA!</b> <b style="color: red;">Modificación de texto sólo está disponible si está habilitada Ghost Tracker. Utilice las etiquetas de múltiples idiomas de plugin Descripción extendido si se ha activado este plugin!)</b>';
 /* Ghost Tracker Tab */
-$lang['GhostTracker_Title'] = 'Gestión avanzada de usuarios fantasma';
-$lang['Title_Tab4'] = 'UserAdvManager - Ghost Tracker';
 $lang['Tab_GhostTracker'] = 'Ghost Tracker';
 $lang['LastVisit_Date'] = 'Última visita';
-$lang['Ghost_Reminder'] = 'Recordatorio por email';
+$lang['Reminder'] = 'Recordatorio por email';
 $lang['Reminder_Sent_OK'] = 'SI';
 $lang['Reminder_Sent_NOK'] = 'NO';
@@ -151,5 +83,4 @@
 $lang['No_reminder_for_Webmaster'] = 'El "webmaster" cuenta no está sujeta a recibir recordatorios de Ghost Tracker';
 $lang['No_reminder_for_your_account'] = 'Usted cuenta de administrador personnal no está sujeto a recibir recordatorios de Ghost Tracker';
-$lang['Err_GhostTracker_Settings'] = 'Esta página está disponible sólo si "Ghost Tracker" está activo en la pestaña "Configuración general".';
 /* Action button names */
 $lang['audit'] = 'Auditar la configuración';
@@ -157,15 +88,6 @@
 // --------- End: New or revised $lang ---- from version 2.12.0 and 2.12.1
 
+
 // --------- Starting below: New or revised $lang ---- from version 2.12.2
-/* Global Configuration Tab */
-$lang['UserAdvManager_GhostTracker_Notice'] = 'Cuando está activada la característica Ghost Tracker, puede administrar sus visitantes en función de la frecuencia de sus visitas. <b style="color: red;">IMPORTANTE: Si activa esta función por primera vez o ha reactivado después de un largo período de tiempo y ganancias durante el que estén registrados los nuevos visitantes, visite la ficha Tracker Ghost y siga las instrucciones para la inicialización del Ghost Tracker.</b>';
-/* Ghost Tracker Tab */
-$lang['UserAdvManager_GhostTracker_Init'] = 'Si habilita esta función por primera vez o ha reactivado después de un largo período durante el cual los visitantes fuera de nuevo se ha registrado, usted debe inicializar o restablecer el Rastreador de Ghost. Esta acción se realiza sólo después de la activación o reactivación de la opción. Por favor, haga clic en <u>una vez</u> el botón de reset de abajo.';
-$lang['UserAdvManager_GhostTracker_User_List'] = 'Cuando la Tracker Ghost está habilitado y se inicializa, se encuentra por debajo de la lista de visitantes registrados que no han regresado desde los x días. "x" es el número de días configurado en la pestaña Configuración general. Además, usted encontrará una columna que indica si un recordatorio por correo electrónico ha sido enviado a los visitantes específicos. Así, se puede ver a simple vista y tratar a los visitantes que no han tenido en cuenta el recordatorio.<br><br>En esta vista, usted puede:
-<br><br>
-- Elimine manualmente las cuentas de <b>(drenaje manual)</b>
-<br>
-- Generar recordatorio por correo electrónico <b>con el cambio de la fecha última visita</b>. Esto permite dar un comodín a los visitantes específicos. Si el visitante ya ha recibido un recordatorio, nada impide a resentir un nuevo correo que se restablecerá de nuevo, de hecho, la fecha de la última visita.
-<br>';
 /* Errors and Warnings */
 $lang['GhostTracker_Init_OK'] = '¡Ghost Tracker restablecer hecho!';
@@ -174,77 +96,170 @@
 // --------- End: New or revised $lang ---- from version 2.12.2
 
-// --------- Starting below: New or revised $lang ---- from version 2.12.6
+
+// --------- Starting below: New or revised $lang ---- from version 2.12.7
+/* Errors and Warnings */
+$lang['mail_text_error'] = '<b>¡Advertencia!</b> - Punto y coma (;) no están permitidos en el texto del mensaje addtionnal. Este carácter se han sustituido automáticamente por un punto (.). Para más información, el texto modificado(s) es(son) se muestra en rojo en el campo correspondiente(s). Por favor, compruebe que (ellos) hacia fuera.';
+// --------- End: New or revised $lang ---- from version 2.12.7
+
+
+// --------- Starting below: New or revised $lang ---- from version 2.12.8
+/* Errors and Warnings */
+$lang['mail_exclusionlist_error'] = '¡Advertencia! Ha introducido una nueva línea (CR-LF) al principio de la lista de exclusión de correo electrónico (en rojo abajo). Aunque esta nueva línea no es visible, todavía está presente y puede causar un mal funcionamiento del plugin. Por favor, vuelva a escribir en su lista de exclusión de una manera que no comienza con una nueva línea.';
+// --------- End: New or revised $lang ---- from version 2.12.8
+
+
+// --------- Starting below: New or revised $lang ---- from version 2.13.0
+/* UserList Tab */
+$lang['UserList_Title'] = 'Seguimiento a los usuarios registrados';
+$lang['Nb_Days'] = 'Número de días<br>desde la última visita';
+// --------- End: New or revised $lang ---- from version 2.13.0
+
+
+// --------- Starting below: New or revised $lang ---- from version 2.13.4
+$lang['uam_no_unlink'] = '\'unlink\' function is not available';
+$lang['uam_unlink_errors'] = 'Errors occurred when deleting files';
 /* Global Configuration Tab */
-$lang['UserAdvManager_No_Casse_true'] = ' Hacer el caso de cuenta de usuario e insensibles en el registro y el paso de identificación (USER = user = User = usER...).';
-// --------- End: New or revised $lang ---- from version 2.12.6
-
-// --------- Starting below: New or revised $lang ---- from version 2.12.7
-/* Errors and Warnings */
-/* TODO */$lang['mail_text_error'] = '<b>¡Advertencia!</b> - Punto y coma (;) no están permitidos en el texto del mensaje addtionnal. Este carácter se han sustituido automáticamente por un punto (.). Para más información, el texto modificado(s) es(son) se muestra en rojo en el campo correspondiente(s). Por favor, compruebe que (ellos) hacia fuera.';
-// --------- End: New or revised $lang ---- from version 2.12.7
-
-// --------- Starting below: New or revised $lang ---- from version 2.12.8
-/* Errors and Warnings */
-/* TODO */$lang['mail_exclusionlist_error'] = '¡Advertencia! Ha introducido una nueva línea (CR-LF) al principio de la lista de exclusión de correo electrónico (en rojo abajo). Aunque esta nueva línea no es visible, todavía está presente y puede causar un mal funcionamiento del plugin. Por favor, vuelva a escribir en su lista de exclusión de una manera que no comienza con una nueva línea.';
-// --------- End: New or revised $lang ---- from version 2.12.8
-
-// --------- Starting below: New or revised $lang ---- from version 2.13.0
-/* Global Configuration Tab */
-$lang['UserAdvManager_Add_LastVisit_Column'] = ' Ver registro de control de usuario (fecha de la última visita, el tiempo (en días) desde su última visita ,...). El seguimiento es meramente informativo para el administrador de la galería.';
-$lang['UserAdvManager_Add_LastVisit_Column_true'] = ' Habilitar la lista de control de usuario.';
-$lang['UserAdvManager_Add_LastVisit_Column_false'] = ' Deshabilitar la lista de control de usuario (por defecto).';
-/* ConfirmMail Configuration Tab */
-$lang['ConfirmMail_Title'] = 'Ajustes avanzados para la validación de usuarios registrados';
-$lang['Tab_ConfirmMail'] = 'Configuración de validación de registro';
+$lang['Title_Tab'] = 'UserAdvManager - Versión: ';
+$lang['SubTitle1'] = 'Configuración del plugin';
+$lang['Tab_Global'] = 'Configuración';
+$lang['UserAdvManager_Title1'] = 'Configuración de los restricciones para el registro';
+$lang['UserAdvManager_Title2'] = 'Configuración de las confirmaciones y validaciones de registro';
+$lang['UserAdvManager_Title3'] = 'Configuración de los registros seguido y otras opciones';
+$lang['UserAdvManager_Title4'] = 'Consejos y ejemplos de uso';
+$lang['UserAdvManager_No_Casse'] = 'Nombres de usuario: mayúsculas y minúsculas';
+$lang['UserAdvManager_No_Casse_true'] = ' Activar';
+$lang['UserAdvManager_No_Casse_false'] = ' Desactivar (por defecto)';
+$lang['UserAdvManager_Username_Char'] = 'Nombres de usuario: Excluyendo los caracteres';
+$lang['UserAdvManager_Username_Char_true'] = ' Prohibición de caracteres:<br>(Utilice una coma para separar cada caracteres)<br><br>';
+$lang['UserAdvManager_Username_Char_false'] = ' Permiso de todos (por defecto)';
+$lang['UserAdvManager_Password_Enforced'] = 'Fortalecimiento del nivel de seguridad de las contraseñas';
+$lang['UserAdvManager_Password_Enforced_true'] = ' Activar. Puntuación mínima:';
+$lang['UserAdvManager_Password_Enforced_false'] = ' Desactivar (por defecto)';
+$lang['UserAdvManager_AdminPassword_Enforced'] = 'Aplicando a los administradores';
+$lang['UserAdvManager_AdminPassword_Enforced_true'] = ' Activar';
+$lang['UserAdvManager_AdminPassword_Enforced_false'] = ' Desactivar (por defecto)';
+$lang['UserAdvManager_PasswordTest'] = 'Prueba Contraseña: ';
+$lang['UserAdvManager_ScoreTest'] = 'Resultado: ';
+$lang['UserAdvManager_MailExclusion'] = 'Exclusión de dominios de correo electrónico';
+$lang['UserAdvManager_MailExclusion_true'] = ' Excluir los siguientes dominios: <br>(Utilice una coma para separar cada dominio)';
+$lang['UserAdvManager_MailExclusion_false'] = ' Desactivar (por defecto)';
+
+$lang['UserAdvManager_Mail_Info'] = 'Información por correo electrónico para el usuario:';
+$lang['UserAdvManager_Mail_Info_true'] = ' Activar';
+$lang['UserAdvManager_Mail_Info_false'] = ' Desactivar (por defecto)';
+$lang['UserAdvManager_MailInfo_Text'] = ' Personalización del correo electrónico de información:';
+$lang['UserAdvManager_Confirm_Mail'] = 'Confirmación de registro:';
+$lang['UserAdvManager_Confirm_Mail_true'] = ' Activar';
+$lang['UserAdvManager_Confirm_Mail_false'] = ' Desactivar (por defecto)';
+$lang['UserAdvManager_ConfirmMail_Text'] = ' Personalización del correo electrónico de confirmación:';
+$lang['UserAdvManager_Confirm_grpstat_notice'] = 'Precaución: Es recomendable utilizar el grupo o los estatutos de validación y no ambos simultáneamente.';
+$lang['UserAdvManager_Confirm_Group'] = 'Los grupos de validación<br>(Dejar ------- para no afectar grupo)';
+$lang['UserAdvManager_Confirm_Status'] = 'Estatutos de validación<br>(Dejar ------- para mantener el valor predeterminado de Piwigo)';
+$lang['UserAdvManager_No_Confirm_Group'] = 'Grupo para los usuarios que no han validado su registro<br>';
+$lang['UserAdvManager_Validated_Group'] = 'Grupo para los usuarios que han validado su registro<br>';
+$lang['UserAdvManager_No_Confirm_Status'] = 'Situación de los usuarios que no han validado su registro<br>';
+$lang['UserAdvManager_Validated_Status'] = 'Situación de los usuarios que han validado su registro<br>';
+$lang['UserAdvManager_ValidationLimit_Info'] = 'Plazo para la validación de registro limitado';
+$lang['UserAdvManager_ConfirmMail_TimeOut_true'] = ' Activar. Número de días hasta el vencimiento: ';
+$lang['UserAdvManager_ConfirmMail_TimeOut_false'] = ' Desactivar (por defecto)';
+$lang['UserAdvManager_ConfirmMail_Remail'] = 'Recuerde a los usuarios no validados';
+$lang['UserAdvManager_ConfirmMail_Remail_true'] = ' Activar';
+$lang['UserAdvManager_ConfirmMail_Remail_false'] = ' Desactivar (por defecto)';
+$lang['UserAdvManager_ConfirmMail_ReMail_Txt1'] = 'Personalización del mensaje recordatorio <b><u>con</u></b> la regeneración de nuevo la validación de claves.';
+$lang['UserAdvManager_ConfirmMail_ReMail_Txt2'] = 'Personalización del mensaje recordatorio <b><u>sin</u></b> la regeneración de la validación de claves.';
+
+$lang['UserAdvManager_GhostTracker'] = 'Gestión de Espíritu visitantes (Tracker Ghost)';
+$lang['UserAdvManager_GhostTracker_true'] = ' Activar. Período máximo de días entre dos visitas: ';
+$lang['UserAdvManager_GhostTracker_false'] = ' Desactivar (por defecto)';
+$lang['UserAdvManager_GhostTracker_ReminderText'] = 'Personalización del mensaje recordatorio de Ghost Tracker';
+$lang['UserAdvManager_LastVisit'] = ' Seguimiento de usuarios registrados';
+$lang['UserAdvManager_LastVisit_true'] = ' Activar';
+$lang['UserAdvManager_LastVisit_false'] = ' Desactivar (por defecto)';
+$lang['UserAdvManager_No_Comment_Anonymous'] = 'Nickname obligatorio para los comentarios de los huéspedes';
+$lang['UserAdvManager_No_Comment_Anonymous_true'] = ' Activar';
+$lang['UserAdvManager_No_Comment_Anonymous_false'] = ' Desactivar (por defecto)';
+
+$lang['UserAdvManager_Tips1'] = 'Con la validación de los registros de correo electrónico y mensaje de advertencia en la página principal de Piwigo (ingles)';
+$lang['UserAdvManager_Tips1_txt'] = '
+          <ul>
+            <li>
+Ingredients needed:<br>
+- 2 Piwigo\'s user groups at least: &quot;Waiting&quot; for visitors awaiting validation and &quot;Validated&quot; for visitors who have validated their registration<br>
+- NBC_UAM plugin<br>
+- PWG Stuffs plugin<br>
+- Possibly Extended Description plugin (to support multi-lingual)
+            </li>
+<br><br>
+            <li>
+La recette :<br>
+            <ul>
+              <li>
+Preamble: It\'s located in the case of a private gallery or semi-private (ie only a small part of categories is available by Guests and registered can see everything). We consider that the required plugins are installed (does it remind you?).<br><br>
+              </li>
+              <li>
+Attribute group &quot;Waiting&quot; no permission on private categories<br><br>
+              </li>
+              <li>
+Attribute group &quot;Validated&quot; all permissions on the private categories<br><br>
+              </li>
+              <li>
+In NBC_UAM plugin:
+              <ol>
+                <li>Enable registration confirmation</li>
+                <li>In the field below &quot;Customizing the confirmation email&quot;, enter text for additional explanation will be attached to email registration confirmation. Possibly, it is possible to use markup language implemented by the plugin Extended Description</li>
+                <li>In the &quot;Group for users who have not validated their registration&quot;, select group &quot;Waiting&quot;</li>
+                <li>In the &quot;Group for users who have validated their registration&quot;, select group &quot;Validated&quot;</li>
+                <li>Save the plugin configuration</li>
+              </ol>
+              </li>
+<br><br>
+              <li>
+In PWG Stuff plugin:
+              <ol>
+                <li>Add a new module personal block like an edito</li>
+                <li>In the module\'s configuration, in addition to its title (eg &quot;Registration pending validation&quot;) and its description, check only the authorized group &quot;Waiting&quot;</li>
+                <li>In the content module, enter the message text which sought information will be visible as invalid user. Again, ability to manage multi-language through Extended Description\'s tags</li>
+                <li>Validate module</li>
+                <li>Define its place on the main page of the gallery</li>
+              </ol>
+              </li>
+            </ul>
+            </li>
+<br><br>
+            <li>
+              The result:<br>
+              - A "Guest" arrives on the gallery, he sees nothing other than the public categories and no information message.<br>
+              - He registers. This generates an email validation and automatic membership to the group &quot;Waiting&quot;.<br>
+              - At the end, he\'s redirected to the gallery homepage and a message indicating the waiting of validate its registration<br><br>
+              He received his email validation, following the link provided for that purpose in the mail, releases the group &quot;Waiting&quot; and takes place in the group &quot;Validated&quot;. By clicking the &quot;Home&quot;, then he\'s connected to the gallery with full access to private groups and without the information message.
+            </li>
+          </ul>';
+
+$lang['Tab_UserManager'] = 'Seguimiento de las Validaciones';
+
+/* UserManager Tab */
+$lang['SubTitle3'] = 'Seguimiento de las Validaciones';
+$lang['UserManager_Title'] = 'Seguimiento de las Validaciones';
+/* Ghost Tracker Tab */
+$lang['SubTitle4'] = 'Ghost Tracker';
+$lang['GT_Init'] = 'Inicialización Ghost Tracker';
+$lang['GhostTracker_Title'] = 'Gestión de los espíritu visitantes';
+$lang['UserAdvManager_GhostTracker_Init'] = 'Si habilita esta función por primera vez o ha reactivado después de un largo período durante el cual los visitantes fuera de nuevo se ha registrado, usted debe inicializar o restablecer el Rastreador de Ghost. Esta acción se realiza sólo después de la activación o reactivación de la opción. Por favor, haga clic en <u>una vez</u> el botón de reset de abajo.';
 /* UserList Tab */
-$lang['Title_Tab5'] = 'UserAdvManager - Información del usuario';
-$lang['UserList_Title'] = 'Seguimiento a los usuarios registrados';
-$lang['Tab_UserList'] = 'Monitor de usuarios';
-$lang['UserAdvManager_User_List'] = 'Esta página es para información al administrador. Se muestra una lista de todos los usuarios registrados en la galería que indique la fecha y el número de días transcurridos desde su última visita. La lista está ordenada por orden ascendente del número de días.
-<br><br>
-Cuando el Ghost Tracker está activo, el número de días sin una visita aparece como el código de color siguientes, según el máximo establecido en las opciones de Ghost Tracker:
-<br>
-- <b style="color: lime;">Verde</b> : Cuando el usuario ha visitado la galería de <b style="color: lime;"><u>menos del 50%</u></b> de la máxima indicada en el Ghost Tracker.<br>
-- <b style="color: orange;">Naranja</b> : Cuando el usuario ha visitado la galería <b style="color: orange;"><u>entre 50% y 99%</u></b> de la máxima indicada en el Ghost Tracker.<br>
-- <b style="color: red;">Red</b> : Cuando el usuario ha visitado la galería <b style="color: red;"><u>por más de 100%</u></b> de la máxima indicada en el Ghost Tracker. <b><u>En este caso, el usuario también debe aparecer en el cuadro Ghost Tracker.</u></b><br>
-<br>
-Ejemplo:
-<br>
-El período máximo de Ghost Tracker está configurado para 100 días.
-<br>
-Un usuario aparecerá en verde si visitó la galería de menos de 50 días, en naranja si su última visita tuvo lugar entre el 50 y 99 días y el rojo durante 100 días o más.
-<br><br>
-<b>NOTA</b> : La lista no muestra que no han validado su registro (si la opción de validar el registro está activado). Estos usuarios son administrados después de una manera especial en la "gestión de la validación".';
-$lang['Nb_Days'] = 'Número de días<br>desde la última visita';
-/* UserManager Tab */
-$lang['UserAdvManager_ConfirmMail_User_List'] = 'Al limitar el plazo de inscripción está habilitada, podrás encontrar más adelante la lista de usuarios cuya validación de registro es de esperar,  <b style="text-decoration:underline;">o no</b> que están en tiempo para validar. <br><br>La fecha de registro se muestra en verde cuando el usuario en cuestión está por debajo del límite de tiempo para validar su inscripción. En este caso, la clave de validación es todavía válido y se puede enviar un correo electrónico con o sin una clave de validación nueva. <br><br>Cuando la fecha de registro aparece en rojo, el período de validación ha caducado. En este caso, debe enviar un correo electrónico con la regeneración de la clave de validación si desea que el usuario pueda validar su inscripción. <br><br>En todos los casos, es posible forzar manualmente la validación. <br><br>En este punto de vista, usted puede:
-<br><br>
-- Elimine manualmente las cuentas de <b>(drenaje manual)</b>
-<br>
-- Generar recordatorio por correo electrónico <b>sin</b> generar una nueva clave. Advertencia: Enviar un recordatorio por correo electrónico dirigido a los visitantes. Esta función no se restaura la fecha de registro de visitantes objetivo y el tiempo de espera sigue siendo válida.
-<br>
-- Generar recordatorio por correo electrónico <b>con</b> generar una nueva clave. Advertencia: Enviar un recordatorio por correo electrónico dirigido a los visitantes. Esta función también se restablece la fecha de registro de visitantes y específicos, que equivale a prorrogar el plazo para la validación.
-<br>
-- Presentar una solicitud de registro en espera de validación manual, aunque la fecha de caducidad ha pasado <b>(forzando la validación)</b>.
-<br>';
-$lang['UserManager_Title'] = 'Gestión avanzada de no validados';
-$lang['Title_Tab3'] = 'UserAdvManager - Gestión de las validaciones de registro';
-$lang['Tab_UserManager'] = 'La gestión de Validaciones';
-/* Ghost Tracker Tab */
-$lang['Reminder'] = 'Email Recordatorio';
-/* Errors and Warnings */
-$lang['Err_Userlist_Settings'] = 'Esta página está disponible sólo si los "usuarios de seguimiento" está activo en la pestaña "General Setup".';
-// --------- End: New or revised $lang ---- from version 2.13.0
-// --------- Starting below: New or revised $lang ---- from version 2.13.1
-/* Global Configuration Tab */
-$lang['Title_Tab1'] = 'UserAdvManager 2.13.1 - Configuración general';
-/* ConfirmMail Configuration Tab */
-$lang['Title_Tab2'] = 'UserAdvManager 2.13.1 - Configuración de validación de registro';
-// --------- End: New or revised $lang ---- from version 2.13.1
-// --------- Starting below: New or revised $lang ---- from version 2.13.3
-/* Global Configuration Tab */
-$lang['UserAdvManager_Username_Char_true'] = ' Los siguientes caracteres <b style="color: green;">(valores separados con comas ","!)</b> serán prohibidos para la elección del nombre de usuario == ';
-$lang['UserAdvManager_No_Comment_Anonymous'] = 'Alias son obligatorias para los comentarios. <b style="color: red;">No habilite esta a menos que haya dado permiso para no registrados, los visitantes a enviar comentarios (panel de administración Piwigo> Ajustes> General, ficha Comentarios> "Comentarios para Todos")</b>';
-// --------- End: New or revised $lang ---- from version 2.13.3
-
+$lang['SubTitle5'] = 'Seguimiento de los usuarios';
+$lang['Tab_UserList'] = 'Seguimiento de los usuarios';
+/* Mailing */
+$lang['Add of %s'] = 'Perfil creado para %s';
+$lang['Update of %s'] = '%s Perfil actualizado';
+/* Email confirmation page */
+$lang['confirm_mail_bad'] = '<br><br><br>Su clave de activación es incorrecta o está vencido o que ya ha validado su cuenta, por favor, póngase en contacto con el webmaster para solucionar este problema.<br><br><br><br>';
+/* Mailing */
+$lang['Ghost_reminder_of_%s'] = '%s, este es un recordatorio por correo electrónico';
+$lang['Reminder_with_key_of_%s'] = '%s, su clave de validación se ha renovado';
+$lang['Reminder_without_key_of_%s'] = '%s, su clave de validación expirará';
+/* Errors and Warnings */
+$lang['Err_UserManager_Settings'] = 'Esta página está disponible sólo si "Plazo para la validación de registro limitado" está activa y un grupo de usuarios no validados se encuentra en "Configuración de la confirmación y validación de registro".';
+$lang['Err_GhostTracker_Settings'] = 'Esta página está disponible sólo si "Ghost Tracker" está activo en "Configuración de los registros seguido y otras opciones".';
+$lang['Err_Userlist_Settings'] = 'Esta página está disponible sólo si "Seguimiento de los usuarios registrados" está activo en la "Configuración de los registros seguido y otras opciones".';
+// --------- End: New or revised $lang ---- from version 2.13.4
 ?>
Index: /extensions/NBC_UserAdvManager/trunk/language/it_IT/help/index.php
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/language/it_IT/help/index.php	(revision 4969)
+++ /extensions/NBC_UserAdvManager/trunk/language/it_IT/help/index.php	(revision 4969)
@@ -0,0 +1,33 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | PhpWebGallery - a PHP based picture gallery                           |
+// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
+// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// +-----------------------------------------------------------------------+
+// | file          : $Id: index.php 1912 2007-03-16 06:30:07Z rub $
+// | last update   : $Date: 2007-03-16 07:30:07 +0100 (ven, 16 mar 2007) $
+// | last modifier : $Author: rub $
+// | revision      : $Revision: 1912 $
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /extensions/NBC_UserAdvManager/trunk/language/it_IT/help/plugin.lang.php
===================================================================
--- /extensions/NBC_UserAdvManager/trunk/language/it_IT/help/plugin.lang.php	(revision 4969)
+++ /extensions/NBC_UserAdvManager/trunk/language/it_IT/help/plugin.lang.php	(revision 4969)
@@ -0,0 +1,138 @@
+<?php
+global $lang;
+
+$lang['UAM_restricTitle'] = 'Restrictions for registrations';
+$lang['UAM_restricTitle_d'] = '
+- Case sensitivity<br>
+- Characters exclusion<br>
+- Password enforcement<br>
+- Email domains exclusion<br>
+...
+';
+$lang['UAM_confirmTitle'] = 'Confirmations and validations of registration';
+$lang['UAM_confirmTitle_d'] = '
+- Information email generation<br>
+- Register validation email generation<br>
+- Groups or status auto joining<br>
+- Deadline for registration validation<br>
+- Reminder email generation<br>
+...
+';
+$lang['UAM_miscTitle'] = 'Registration followed and other options';
+$lang['UAM_miscTitle_d'] = '
+- Ghost users management<br>
+- Followed registered users<br>
+- Nickname mandatory for guests comments<br>
+...
+';
+$lang['UAM_casenTitle'] = 'Usernames: Case sensitivity';
+$lang['UAM_casenTitle_d'] = 'By default, Piwigo is insensitive: Uppercase and lowercase letters are considered different letters in the names chosen by users at registration. Thus, &quot;Foo&quot;, &quot;foo&quot; and &quot;FOO&quot; may be 3 different users.<br><br>
+Enabling this option allows to consider all options in case of &quot;foo&quot; as one user. If &quot;foo&quot; already exists, creating a new user &quot;Foo&quot; will be refused.<br><br>
+<b style=&quot;color: red;&quot;>Warning: This option has no effect on the user names created prior to its activation.</b>';
+$lang['UAM_carexcTitle'] = 'Usernames: Exclusion of characters';
+$lang['UAM_carexcTitle_d'] = 'It may be interesting to prohibit certain characters in usernames (example: refuse logins containing &quot;@&quot;). This option allows to exclude characters or sequence of characters, events.<br>
+NB: The option can also exclude whole words.
+<br><br>
+<b style=&quot;color: red;&quot;>Warning: This option has no effect on the user names created prior to its activation.</b>';
+$lang['UAM_passwTitle'] = 'Strengthening the security level of passwords';
+$lang['UAM_passwTitle_d'] = 'Enabling this option makes mandatory the seizure of a password upon registration, and requires the password chosen by the visitor to meet a minimum level of complexity. If the threshold is not reached, the score achieved and the minimum score to be achieved are displayed, along with recommendations to increase the value of this score.<br><br>
+There is field test to measure the complexity of a password, and can afford to get an idea of the score to define complex custom.<br><br>
+Note: The score of a password is calculated based on several parameters: length, type of characters used (letters, digits, uppercase, lowercase, special characters). A score below 100 is considered low, from 100 to 500, the complexity is average; beyond 500, the security is excellent.';
+$lang['UAM_passwtestTitle'] = 'Testing the complexity of a password';
+$lang['UAM_passwtestTitle_d'] = 'Enter the password to test and then click on &quot;Score calculation&quot; to see the result.';
+$lang['UAM_passwadmTitle'] = 'Applying to administrators';
+$lang['UAM_passwadmTitle_d'] = 'An administrator can create a user account with or without application of the rule of computing complexity.<br><br>
+Note: If the user account created wants to change password and strengthening passwords for users is active, it will be subject to the rule set.';
+$lang['UAM_mailexcTitle'] = 'Exclusion of mail domains';
+$lang['UAM_mailexcTitle_d'] = 'By default, Piwigo accepts all email addresses in the format xxx@yyy.zz. Enabling this option allows you to exclude certain domains in the format: @ [domain_name].[domain_extension].<br><br>
+Examples :<br>
+@hotmail.com -> excluding addresses *@hotmail.com<br>
+@hotmail -> excluding all addresses *@hotmail*';
+$lang['UAM_infomailTitle'] = 'Information email to user';
+$lang['UAM_infomailTitle_d'] = 'This option allows to automate sending an information email to a user when registering or when changes his password or email address in their profile.<br><br>
+The content of the message sent is composed of a customizable part to introduce a little welcome note and a fixed part indicating the login, password and email address of the user.';
+$lang['UAM_infotxtTitle'] = 'Customizing the information email';
+$lang['UAM_infotxtTitle_d'] = 'Enter the introductory text that you want to appear in the information email.<br><br>
+To use multiple languages, you can use the Extended description plugin\'s tags if it is active.<br><br>
+<b style=&quot;color: red;&quot;>Text modifying is available only if the &quot;Information email&quot; is enabled.</b>';
+$lang['UAM_confirmmailTitle'] = 'Confirmation of registration';
+$lang['UAM_confirmmailTitle_d'] = 'This option allows to require a user to validate their registration by clicking on a link received in an email sent at the time of registration.<br><br>
+The e-mail is composed of a customizable part to introduce a little welcome note and a fixed part containing the activation link that is generated from a random key that can possibly regenerate through the &quot;Tracking validations&quot; tab.<br><br>
+This option is generally used with the automatic assignment of group and/or statutes. For example, a user who has not validated their registration will be set in a specific group of users (with or without restrictions on the gallery) while a user who validated his registration shall be set in a &quot;normal&quot; group.';
+$lang['UAM_confirmtxtTitle'] = 'Customizing the confirmation email';
+$lang['UAM_confirmtxtTitle_d'] = 'Enter the introductory text that you want to appear in the email confirmation of registration.<br><br>
+To use multiple languages, you can use the Extended description plugin\'s tags if it is active.<br><br>
+<b style=&quot;color: red;&quot;>The text modifiying is available only if the &quot;Confirmation of registration&quot; is enabled.</b>';
+$lang['UAM_confirmgrpTitle'] = 'Validation Groups';
+$lang['UAM_confirmgrpTitle_d'] = '<b style=&quot;color: red;&quot;>WARNING : Using validation groups requires that you have created at least one users group and is defined &quot;by default&quot; in Piwigo\'s user groups management.</b><br><br>
+The groups are validated for use in conjunction with the &quot;Confirmation of registration&quot;';
+$lang['UAM_confirmstatTitle'] = 'Validation Statutes';
+$lang['UAM_confirmstatTitle_d'] = '<b style=&quot;color: red;&quot;>WARNING : The use of status validation requires that you have kept the &quot;Guest&quot; user with default setting (as user template) for new registered. Note you can set any other user as a template for new registered. Please refer to the Piwigo\'s documentation for more details.</b><br><br>
+The groups are validated for use in conjunction with the &quot;Confirmation of registration&quot;';
+$lang['UAM_validationlimitTitle'] = 'Deadline for registration validation limited';
+$lang['UAM_validationlimitTitle_d'] = 'This option allows to limit the validity of key validation email sent to new registrants. Visitors who register will have x days of time to validate their registration. After this period the validation link will expire.<br><br>
+This option is used in conjunction with the &quot;Confirmation of registration&quot;';
+$lang['UAM_remailTitle'] = 'Remind unvalidated users';
+$lang['UAM_remailTitle_d'] = 'This option allows you to send a reminder email to users registered but have not validated their registration on time. It therefore works in conjunction with the &quot;Confirmation of registration&quot;<br><br>
+2 types of emails can be sent: With or without regeneration of the validation key. As appropriate, the content of emails can be customized.<br><br>
+Refer to the &quot;Tracking validations&quot; tab.';
+$lang['UAM_remailtxt1Title'] = 'Reminder email with new key generated';
+$lang['UAM_remailtxt1Title_d'] = 'Enter the introductory text that you want to appear in the reminder email, in addition to the validation key regenerated.<br><br>
+If left blank, the mail reminder will include only the validation link. It is therefore strongly advised to take a little explanatory text. (NB: The text pre-filled with the installation of the plugin is provided as an example)<br><br>
+To use multiple languages, you can use the Extended description plugin\'s tags if it is active.<br><br>
+<b style=&quot;color: red;&quot;>The text modifiying is available only if &quot;Remind unvalidated users&quot; is enabled.</b>';
+$lang['UAM_remailtxt2Title'] = 'Reminder email without new key generated';
+$lang['UAM_remailtxt2Title_d'] = 'Enter the introductory text that you want to appear in the reminder email without a validation key regenerated.<br><br>
+If left blank, the mail reminder will be empty. It is therefore strongly advised to take a little explanatory text. (NB: The text pre-filled with the installation of the plugin is provided as an example)<br><br>
+To use multiple languages, you can use the Extended description plugin\'s tags if it is active.<br><br>
+<b style=&quot;color: red;&quot;>The text modifiying is available only if &quot;Remind unvalidated users&quot; is enabled.</b>';
+$lang['UAM_ghosttrackerTitle'] = 'Ghost visitors management';
+$lang['UAM_ghosttrackerTitle_d'] = 'Also called &quot;Ghost Tracker&quot;, when this function is activated, you can manage your visitors depending on the frequency of their visits. When the time between 2 visits is reaches, the visitor in question appears in the &quot;Ghost Tracker&quot; table where you will be able to remind visitors via email.<br><br>
+<b style=&quot;color: red;&quot;>If you enable this feature for the first time or you have reactivated after a long period off during which new visitors are registered, you must initialize or reset the Ghost Tracker.</b>';
+$lang['UAM_gttextTitle'] = 'Ghost Tracker\'s reminder message';
+$lang['UAM_gttextTitle_d'] = 'Enter the text you want to appear in the email reminder to prompt the user to return to visit your gallery (NB: The text pre-filled with the installation of the plugin is provided as an example).<br><br>
+To use multiple languages, you can use the Extended description plugin\'s tags if it is active.<br><br>
+<b style=&quot;color: red;&quot;>The text modifiying is available only if &quot;Ghost visitors management&quot; is enabled.</b>';
+$lang['UAM_lastvisitTitle'] = 'Tracking registered users';
+$lang['UAM_lastvisitTitle_d'] = 'This activates a table in the &quot;Tracking users&quot; tab which are registered users listed on the gallery and the date of their last visit and time spent (in days) since their last visit. Monitoring is purely informative for the administrator of the gallery.';
+$lang['UAM_commentTitle'] = 'Nickname mandatory for guests comments';
+$lang['UAM_commentTitle_d'] = 'If &quot;Comments for All&quot; is active (authority to unregistered visitors to post comments), this option allows to force the non-registered visitor to enter a nickname that the comment is accepted.';
+$lang['UAM_tipsTitle'] = 'Tips and Examples';
+$lang['UAM_tipsTitle_d'] = 'Tips and various examples of use';
+$lang['UAM_userlistTitle'] = 'Tracking users';
+$lang['UAM_userlistTitle_d'] = 'This page is for information to the administrator. It displays a list of all users registered on the gallery showing the date and number of days since their last visit. The list is sorted in ascending order of number of days.
+<br><br>
+When the Ghost Tracker is active, the number of days without a visit appears as the following color code, according to the maximum set in the Ghost Tracker options:
+<br>
+- <b style=&quot;color: lime;&quot;>Green</b> : When the user has visited the gallery <b style=&quot;color: lime;&quot;><u>less than 50%</u></b> of the maximum indicated in the Ghost Tracker.<br>
+- <b style=&quot;color: orange;&quot;>Orange</b> : When the user has visited the gallery <b style=&quot;color: orange;&quot;><u> between 50% and 99% </u></b> of the maximum indicated in the Ghost Tracker.<br>
+- <b style=&quot;color: red;&quot;>Red</b> : When the user has visited the gallery <b style=&quot;color: red;&quot;><u>for more than 100%</u></b> of the maximum indicated in the Ghost Tracker. <b><u>In this case, the user must also appear in the Ghost Tracker table.</u></b><br>
+<br>
+Example :
+<br>
+The maximum period of Ghost Tracker is configured to 100 days.
+<br>
+A user will appear in green if he visited the gallery for less than 50 days, in orange if his last visit took place between 50 and 99 days and red for 100 days and above.
+<br><br>
+<b>NOTE</b> : The list does not display who have not validated their registration (if the option of validating the registration is activated). These users are then managed in a special way in the &quot;Tracking validations&quot; tab.';
+$lang['UAM_usermanTitle'] = 'Tracking validations';
+$lang['UAM_usermanTitle_d'] = 'When limiting the deadline for registration is enabled, you will find below the list of users whose validation registration is expected, <b style=&quot;text-decoration: underline;&quot;>whether or not</b> they are in time to validate.<br><br>
+The registration date is displayed in green when the user concerned is below the time limit to validate his registration. In this case, the validation key is still valid and we can send an email with or without a new validation key.<br><br>
+When the registration date appears in red, the validation period has expired. In this case, you must send an email with regeneration of validation key if you want to enable the user to validate their registration.<br><br>
+In all cases, it is possible to manually force the validation.<br><br>
+In this view, you can:
+<br><br>
+- Manually delete accounts <b>(manual drain)</b>
+<br>
+- Generate email reminder <b>without</b> generating a new key. Warning: Send an email reminder to targeted visitors. This function does not reset the date of registration of targeted visitors and the timeout is still valid.
+<br>
+- Generate email reminder <b>with</b> generating a new key. Warning : Send an email reminder to targeted visitors. This function also resets the date of registration of targeted visitors which equates to extend the deadline for validation.
+<br>
+- Submit a registration awaiting validation manually even if the expiry date has passed <b>(forcing validation)</b>.';
+$lang['UAM_gtTitle'] = 'Ghost visitors management';
+$lang['UAM_gtTitle_d'] = 'When Ghost Tracker is enabled and initialized, you will find below the list of registered visitors who have not returned since x days. &quot;x&quot; is the number of days configured in the General Setup tab. In addition, you will find a column indicating whether an email reminder has been sent to targeted visitors. So, you can see at a glance and treat visitors who have not taken account of the reminder.<br><br>In this view, you can:
+<br><br>
+- Manually delete accounts <b>(manual drain)</b>
+<br>
+- Generate email reminder <b>with resetting the last visit date</b>. This allows to give a wildcard to targeted visitors. If the visitor has already received a reminder, nothing prevents to resent a new mail which will reset again, in fact, the last visit date.';
+?>
